#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: monad-par-extras
version: 0.3.3
id: monad-par-extras-0.3.3-9uJPRq6u2G7Dy6khFdWvSf
key: monad-par-extras-0.3.3-9uJPRq6u2G7Dy6khFdWvSf
license: BSD-3-Clause
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
author: Ryan Newton, Simon Marlow
stability: Experimental
homepage: https://github.com/simonmar/monad-par
synopsis: Combinators and extra features for Par monads
description:
    The modules below provide additional
    data structures, and other added capabilities
    layered on top of the '\''Par'\'' monad.
category: Control,Parallelism,Monads
abi: 50c60a752a1eaff45e3db9a7fb2bfa87
exposed: True
exposed-modules:
    Control.Monad.Par.AList Control.Monad.Par.Combinator
    Control.Monad.Par.RNG Control.Monad.Par.State
hidden-modules: Control.Monad.Par.Pedigree
import-dirs: /usr/lib/ghc-8.4.3/site-local/monad-par-extras-0.3.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/monad-par-extras-0.3.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/monad-par-extras-0.3.3
hs-libraries: HSmonad-par-extras-0.3.3-9uJPRq6u2G7Dy6khFdWvSf
depends:
    base-4.11.1.0 abstract-par-0.3.3-Ie3MD7O3orK6ZR8i7FuBEv
    cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj deepseq-1.4.3.0
    random-1.1-9LLJAJa4iQFLJiLXBOBXBV mtl-2.2.2 transformers-0.5.5.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             abstract-par-0.3.3-Ie3MD7O3orK6ZR8i7FuBEv=5a85b2fc79fc8de0f76069f2f5dd4dba
             cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj=77866f631eefa2be10fa7c88fcec53a0
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             random-1.1-9LLJAJa4iQFLJiLXBOBXBV=8df244958947206247b1dd733653312e
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
haddock-interfaces: /usr/share/doc/haskell-monad-par-extras/html/monad-par-extras.haddock
haddock-html: /usr/share/doc/haskell-monad-par-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

